openSUSE Security Update : openstack-keystone (openSUSE-SU-2013:0565-1)

Medium Nessus Plugin ID 74949


The remote openSUSE host is missing a security update.


Openstack keystone was updated to version 2012.2.4+git.1363796849.255b1d4 :

+ validate from backend (lp#1129713, bnc#809590, CVE-2013-1865)


Update the affected openstack-keystone packages.

See Also

Plugin Details

Severity: Medium

ID: 74949

File Name: openSUSE-2013-266.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:openstack-keystone, p-cpe:/a:novell:opensuse:openstack-keystone-test, p-cpe:/a:novell:opensuse:python-keystone, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/03/25

Reference Information

CVE: CVE-2013-1865